Dell Data Security

Last reply by 12-24-2021 Unsolved
Start a Discussion
2 Bronze
2 Bronze
463

Log4J Vulnerability: VNX launcher and RecoverPoint SE

I was wondering VNX launcher and RecoverPoint SE(H/W) are affected by the Log4j Vulnerability CVE-2021-44228? I found an article linked to listed products impacted/non-impacted by Log4J, and I do not see RecoverPoint SE (H/W) and VNX launcher in the non-impacted lists.

https://www.dell.com/support/kbdoc/en-uk/000194414/dell-response-to-apache-log4j-remote-code-executi...


Are those two products require mitigation?

 

Replies (0)
Latest Solutions
Top Contributor